@import "reset.css";
@import "skeleton.css";
@import "superfish.css";
@import url(//fonts.googleapis.com/css?family=Fjalla+One);




html {
	width: 100%;
}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}
* {
	-webkit-text-size-adjust: none;
}
body {
	font: 14px/20px Arial, Helvetica, sans-serif;
	color: #979797;
	position: relative;
	font-weight: 300;
	min-width: 1050px;
	background: url(../images/bg_body.jpg) center 0 no-repeat #fff;

}

address {
	font-style: normal;
}

p {
	margin-bottom: 20px;
}

}

input {
	border-radius: 0 !important;
}

h1, h2, h3, h4, h5, h6 {
	color: #eda41c;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

h2 {
	font-size: 22px;
	line-height: 26px;
	padding-top: 55px;
	margin-bottom: 17px;
	color:#202625;
}

h2.head1 {
	padding-top: 39px;
	margin-bottom: 30px;
}

img {
	max-width: 100%;
}

ul.general {
	padding-left: 17px;
	color: #202625 ;
	font-size: 13px;
	text-transform: uppercase;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	list-style-type:square;
}

ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.ulinks ul.list {
	padding: 10px 0 0 14px;
	list-style-type:square;
}

ul.l1 {
	padding-top: 2px;
}

ul.l2 {
	margin-top: -11px;
}


ul.list li{
	color: #202625 ;
	font-size: 13px;
	text-transform: uppercase;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

ul.list li+li {
	margin-top: 2px;
}

ul.list li a:hover {
	color: #5a5a5a;
}

a {
	text-decoration: none;
	color: #ed1d24;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

a:hover {
	color: #eda41c;
}

.f_top a:hover {
	color: #eda41c;
}

a.btn {
	color: #ed1d24;
	font: 13px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 25px;
	display: inline-block;
	text-transform: uppercase;
}

a.btn:hover {
	color: #eda41c;
}

/****classes****/

.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0 !important;
}
.pad0 {
	padding: 0 !important;
}


.img_inner {
	max-width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 11px;
	margin-top: 8px;
}


.fleft {
	float: left;
	width: auto !important;
	margin-right: 20px;
	margin-bottom: 0px;
}

.page1 .fleft {
	margin-right: 40px;
	margin-top: 0;
}

.oh {
	overflow: hidden;
}
.fright {
	float: right !important;
}
.upp {
	text-transform: uppercase;
}
.rel {
	position: relative;
	overflow: hidden;
}
.alright {
	text-align: right;
}
.center {
	text-align: center;
}
.wrapper, .extra_wrapper {
	overflow: hidden;
}
.clear {
	float: none !important;
	clear: both;
}


/*header*/

.page1 header {
	margin-bottom: 0;
}

header {
	margin-bottom: 4px;
	display: block;
	padding-bottom: 75px;
	background: url(../images/header_bg.png) 0 0 repeat;
}

header h1 {

	z-index: 910;
	padding-top: 40px;
		text-align: center;
		float: left;
}
header h1 a {
	display: inline-block;
	overflow: hidden;
	width: 220px;
	height: 134px;
	text-indent: -999px;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}
header h1 a img {
	display: block;
}

@media only screen and (min-width: 768px) {
	.top-h3-right-column h3{
		padding-top:98px;
	}
}

/**Content**/


.content {
	padding-top: 0;
	background-color: #fff;
	padding-bottom: 64px;
}

.page1 .content {
	padding-bottom: 61px;
}

.page1_block  {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	/*padding-bottom: 28px;*/
}

.page1_block .maxheight {
	margin-bottom: 21px;
}

.box {
	overflow: hidden;
	color: #cccccc;
	font-size: 12px;
	line-height: 20px;
	text-transform: uppercase;
	position: relative !important;
	background-color: #202625;
}

.box.bx2 {
	background-color: #202625;
}

.box.bx2 span {
	border-color: transparent #202625 transparent transparent;

}

.box.bx3 {
	background-color: #202625;
}

.box.bx3 span {
	border-color: transparent #202625 transparent transparent;

}

.box.bx4 {
	background-color: #202625;
}

.box.bx4 span {
	border-color: transparent #202625 transparent transparent;

}

.box img {
	margin-right: 39px;
	float: left;
	position: relative;
	z-index: 1;
}

.box .wrap {
	position: relative;
	padding-right: 20px;
	overflow: hidden;

}

.box span{
	display: block ;
	position: absolute ;
	width: 0px ;
height: 0px ;
border-style: solid ;
border-width: 21px 21px 21px 0 ;
border-color: transparent #202625 transparent transparent;
z-index: 999 ;
top: 66px ;
left: 139px ;
}

.box .title {
	margin-bottom: 10px;
	font-size: 30px;
	text-transform: none;
	line-height: 30px;
	padding-top: 30px;
	font-weight: bold;
}

.box a:hover {
	color: #eda41c;
}

.page1_top {
	padding-bottom: 57px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	text-align: center;
	color: #cccccc;
	text-transform: uppercase;
	background: url(../images/page1_top.png) 0 0 repeat-x #515151;
}

.page1_top .title {
	color: #eda41c;
	padding-top: 71px;
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 19px;
}

.pad1 {
	padding: 0 20px;
}

.page1_top a {
	padding: 0px 25px 18px;
	display: inline-block;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
	margin-top: 29px;
	border-bottom: 1px solid #7d7d7d;
}

.page1_top a:hover {
	border-color: #eda41c;
}

.slogan {
	padding-top: 42px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #6c6c6c;
	padding-bottom: 33px;
	margin-bottom: 47px;
	border-bottom: 1px solid #eaeaea;
}

.slogan .extra_wrapper {
	position: relative;
	left: -48px;
	padding-top: 18px;
}

.slogan .title {
	font-size: 46px;

	line-height: 58px;
	text-transform: uppercase;
	color: #505050;
}

.slogan span {
	letter-spacing: -1px;
	text-transform: uppercase;
	color: #eda41c;
	font-size: 32px;
	line-height: 40px;
	display: block;
}

.slogan img {
	float: left;
	margin-left: -30px;
}

.slogan a {
	margin-top: 35px;
	display: block;
	float: right;
	padding-right: 12px;
	background: url(../images/menu_arrow.png) right 7px no-repeat;
	font-size: 14px;
	line-height: 18px;
}

.text1 {
	text-transform: uppercase;
	color: #eda41c;
	font: 22px/26px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.text2 {
	text-transform: uppercase;
	color: #5a5a5a;
	margin-bottom: 7px;
	font: 18px/28px "Trebuchet MS", Arial, Helvetica, sans-serif;

}

.text3 {
	text-transform: uppercase;
	color: #888888;
	padding-top: 2px;
	font: 11px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom: 7px;
}

.text3 time {
	display: block;
	color: #303d3d;
}

.text3+.text3>time {
	margin-top: -4px;
}

.page1 .text1  {
	padding-top: 6px;
	margin-bottom: 18px;
}

.page1 .text1.tx1 {
	line-height: 28px;
	position: relative;
	padding-top: 3px;
	margin-bottom: 17px;
}

.mtn {
	overflow: hidden;
}

.mtn+.mtn {
	margin-top: 17px;
}

.mtn a.btn {
	margin-top: 22px;
}


p.p1 {
	margin-bottom: 15px;
}

p.p1+.text3+p.p1 {
	position: relative;
	top: -1px;
	padding-top: 1px;
}

.ulinks .clear {
	height: 36px;
}

.serv {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	line-height: 22px;

}

.serv .title {
	font-size: 20px;
	line-height: 30px;
	text-transform: uppercase;
	color: #838383;
	margin-bottom: 13px;
}

.serv p {
	margin-bottom: 17px;
}

.serv  {
	margin-bottom: 16px;
}

.serv a {
	text-transform: uppercase;
	font-size: 14px;
}

.prv .text2 {
	color: #5a5a5a;
}

.prv p {
	margin-bottom: 16px;
}

.prv .link-1 {
	position: relative;
	top: 4px;
}
/**Map**/

.map {
	margin-bottom: 0 !important;
	padding-top: 8px;
	overflow: hidden;
}

.map .text1 {
	padding-bottom: 1px;
}

.map figure {
	padding-top: 0px;
	float: none !important;
	display: block;
	width: 100%;
	margin-bottom: 24px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.map figure iframe {
	width: 100%;
	height: 259px;
	max-width: 100%;
}
.map address {
	display: block;
	float: left;
	font-size: 14px;
	line-height: 20px;
}

.map address .text1 {
	margin-bottom: 15px;
}

.map address dt {
	margin-bottom: 20px;
}


a.link-1 {
	color: #ed1d24;
	text-decoration: underline;
}

a.link-1:hover {
	color: #eda41c;
}

.map address dd span {
	min-width: 82px;
	display: inline-block;
	text-align: left;
}

.bold {
	font-weight: bold;
}

/**Footer**/
footer {
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #848484;
	background-color: #fff;
}

footer .bd {
	height: 1px;
	margin-bottom: 60px;
	background-color: #eaeaea;
}

.f_top {
	/*margin-bottom: 64px;*/
	padding-top: 50px;
}

.f_top a {
	color: #ed1d24;
	font-size: 15px;
	text-transform: none;
}

.f_top .maxheight1 {
	padding-bottom: 30px;
}

.f_top span {
	display: block;
	padding-top: 35px;
}

.f_top address {
	display: block;
	background: url(../images/home_icon.png) 0 26px no-repeat;
	padding-left: 29px;
	padding-top: 26px;
}

footer .ver {
	position: relative;
}

footer .ver:after {
	width: 1px;
	content: '';
	background-color: #f1f1f1;
	position: absolute;
	top: 0;
	left: 20px;
	bottom: 0;
}


footer .ver:before {
	width: 1px;
	content: '';
	background-color: #f1f1f1;
	position: absolute;
	top: 0;
	right: 20px;
	bottom: 0;
}

.socials {
	text-align: center;
	padding-bottom: 10px;
}

.socials a {
transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
	display: inline-block;
	background: url(../images/socials.png) 0 0 no-repeat;
	font-size: 0;
	line-height: 0;
	width: 35px;
	height: 35px;
}

.socials a:hover {
	background-position: 0 bottom;
}

.socials a+a {
	margin-left: 22px;
	background-position: -61px 0;
}

.socials a+a:hover {
	background-position: -61px bottom;
}

.socials a+a+a {
	background-position: right 0;
}

.socials a+a+a:hover {
	background-position: right bottom;
}

.copy {
	color: #949494;
	text-align: center;
	padding: 43px 0 50px;
	/* padding: 43px 0 20px; */ /* use when adding .dan-hogan-link */
	border-top: 1px solid #eaeaea;
}

.copy strong {
	color: #636363;
}

.footer-logos{
	margin-left:auto;
	margin-right:auto;
}

.footer-logos img {
	float:left;
	max-width:100%;
}

.website-by {
	padding-top: 3%;
    text-align: center;
    text-transform: none;
    font-size: 0.8em;
}
/**To Top**/

#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 40px;
	left: 55%;
	margin-left: 500px;
	overflow: hidden;
	width: 57px;
	margin-right: 0 !important;
	height: 57px;
	border: none;
	text-indent: -999px;
	z-index: 20;
	background: url(../images/totop.png) no-repeat left 0;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}
#toTop:hover {
	outline: none;
	background-position: right 0;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (min-width: 1051px) { 
.footer-logos img {
	margin:3% 1% 0% 0.5%;
}

}

@media only screen and (max-width: 1050px) { 

body {
	min-width: 960px;
}
	.slider_wrapper {
	height: 460px !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
}



.slogan img {
	margin-left: 0;
}

.footer-logos img {
	margin:3% 1% 0% 0.5%;
}

}

@media only screen and (max-width: 995px) {
 body {
 min-width: 768px;
}

.slogan .extra_wrapper {
	left: 0;
}

.slogan {
	text-align: center;
}

.slogan a {
	float: none;
	display: inline-block;
}

.slogan img {
	float: none;
	margin: 0 auto;
	display: block;


}
	.slider_wrapper {
		height: 366px !important;
	}

.box .title {
	font-size: 22px;
	padding-top: 10px;
}

.page1 .fleft {
	margin-right: 20px;
}




 .nowrap {
 white-space: normal;
}

 .map {
 	padding-right: 0 !important;
 }


 .map address {
 float: left;
 margin-right: 30px;
}

 .map address+address {
 	margin-top: 0;
 }
 .map figure,  .map figure iframe,  #form input,  #form textarea,  #form .success {
 width: 100% !important;
 float: none;
}
 #form .success {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}
 .map figure {
 height: auto !important;
}
 .extra_wrapper {
 overflow: visible;
}

.map figure {
	margin-bottom: 15px;
}

.slogan .extra_wrapper {
	left: auto;
	position: static;
}

.ver:after, .ver:before {
	display: none;
}

.footer-logos img {
	margin:3% 7% 0%;
}

}
@media only screen and (max-width: 767px) {
 .top-h3-right-column h3{
	margin-top:40px;
}
 
 body {
 min-width: 420px;
}

.ulinks .clear {
	height: 0px;
}

.ulinks ul.list {
	margin-bottom: 36px;
}

.box img {
	width: 100%;
	float: none;
	margin-right: 0;
}

.box .wrap {
	padding: 20px;
}

.box span {
	display: none;
}

header {
	padding-bottom: 50px;
}

.page1 .fleft {
	margin-top: 40px;
}

.ver:after, .ver:before {
	display: none;
}


.slider_wrapper {
	height: 206px !important;
}

.img_inner {
width: 100% !important;
float: none !important;
margin-right: 0 !important;
margin-bottom: 20px !important;
}

.img_inner img {
	width: 100%;
}

 header {
 position: relative;
}
 header h1 {
 	padding-top: 25px;
 margin-bottom: 10px;
 float: none;
 text-align: center;
}
 header h1 a {
 	width: auto;
 	display: inline-block;
 	height: auto;
}
 header h1 a img {
}

 .map {
 	padding-right: 0px !important;
 }

 .map figure iframe {
	 width: 100%;
 	height: 300px;
}
 .map address {
 	margin-right: 0;
}

 .map address+address {
 	margin-left: 20px;
 }
 .content .noresize {
	width: auto !important;
	float: left !important;
	margin-right: 20px !important;
 	margin-top: 4px !important;
}

 .img_inner {
	 margin-top: 20px;
}

.footer-logos img {
	margin:3% 8% 0%;
}

}
@media only screen and (max-width: 479px) {
 body {
 	min-width: 300px;
}

.slider_wrapper {
	height: 150px !important;
}



 .map address {
 	float: none;
 }

 .map address+address {
 	margin-left: 0px;
 	margin-top: 20px;
 }

 .map figure iframe {
 width: 100%;
 height: 200px;
}

.footer-logos img {
	margin:3% 2% 0% 1%;
}
}

/* gallery */
.rg-image-wrapper{
	position:relative;
	padding:20px 30px;
	background:transparent url(../images/black.png) repeat top left;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	min-height:20px;
}
.rg-image{
	position:relative;
	text-align:center;
	line-height:0px;
}
.rg-image img{
	max-height:100%;
	max-width:100%;
}
.rg-image-nav a{
	position:absolute;
	top:0px;
	left:0px;
	background:#000 url(../images/nav.png) no-repeat -20% 50%;
	width:28px;
	height:100%;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.3;
	outline:none;
	-moz-border-radius: 10px 0px 0px 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
}
.rg-image-nav a.rg-image-nav-next{
	right:0px;
	left:auto;
	background-position:115% 50%;
	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
}
.rg-image-nav a:hover{
	opacity:1.0;
}
.rg-caption {
	text-align:center;
	margin-top:15px;
	position:relative;
}
.rg-caption p{
	font-size:11px;
	letter-spacing:2px;
	font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
	line-height:16px;
	padding:0 15px;
	text-transform:uppercase;
}
.rg-view{
	height:30px;
}
.rg-view a{
	display:block;
	float:right;
	width:16px;
	height:16px;
	margin-right:3px;
	background:#464646 url(../images/views.png) no-repeat top left;
	border:3px solid #464646;
	opacity:0.8;
}
.rg-view a:hover{
	opacity:1.0;
}
.rg-view a.rg-view-full{
	background-position:0px 0px;
}
.rg-view a.rg-view-selected{
	background-color:#6f6f6f;
	border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
	background-position:0px -16px;
}
.rg-loading{
	width:46px;
	height:46px;
	position:absolute;
	top:50%;
	left:50%;
	background:#000 url(../images/ajax-loader.gif) no-repeat center center;
	margin:-23px 0px 0px -23px;
	z-index:100;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	opacity:0.7;
}